# $EPIC: winsbsize,v 1.2 2001/06/22 20:01:38 jnelson Exp $
Synopsis:
   $winsbsize()
   $winsbsize(<window refnum>)
   $winsbsize(<window name>)

Technical:
   * If the <window refnum> or <window name> argument is omitted, this
     function behaves as if you had specified window refnum 0.
   * Remember that window refnum 0 always refers to the current window.
   * If the <window refnum> or <window name> argument do not refer to a 
     valid window, the return value is -1.
   * Otherwise, the return value is the actual number of items in the 
     window's scrollback buffer.
 
Practical:
   Would someone like to provide a practical use of this function?

Returns:
   The actual number of lines in the window's scrollback buffer.

